                                 
PROGRAM Graphik;{Fuer Block-Graphik mit ITOH 8510A}
                {Eberhard Hewicker, Koblenz, 1983 }
                {ITOH VERSION Rudolf Burkhardt    }

 VAR A    :CHAR;
     D,B,C:INTEGER;
     Name :ARRAY[1..14] OF CHAR;
     Data :FILE OF CHAR;

 PROCEDURE GA;BEGIN 
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(130),CHR(69),CHR(177),CHR(13));
  WRITE(CHR(3),CHR(14),CHR(183),CHR(127));
  WRITE(CHR(49),CHR(65),CHR(133),CHR(2),CHR(0));
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));END;{ 21 }
 PROCEDURE KA;BEGIN 
  WRITE(CHR(32),CHR(80),CHR(64),CHR(56));
  WRITE(CHR(70),CHR(81),CHR(34),CHR(2));
  WRITE(CHR(4),CHR(2),CHR(34),CHR(81));         
  WRITE(CHR(70),CHR(127),CHR(54),CHR(120),CHR(64));
  WRITE(CHR(80),CHR(32),CHR(0),CHR(0));END;
 PROCEDURE GB;BEGIN 
  WRITE(CHR(2),CHR(5),CHR(129),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(129),CHR(65));
  WRITE(CHR(130),CHR(129),CHR(73),CHR(119));
  WRITE(CHR(34),CHR(54),CHR(12),CHR(0),CHR(0));END;{ 17 }
 PROCEDURE KB;BEGIN 
  WRITE(CHR(32),CHR(80),CHR(64),CHR(127));        
  WRITE(CHR(54),CHR(127),CHR(64),CHR(65));
  WRITE(CHR(32),CHR(64),CHR(73),CHR(119));        
  WRITE(CHR(35),CHR(54),CHR(24),CHR(0),CHR(0));END;
 PROCEDURE GC;BEGIN
  WRITE(CHR(128),CHR(124),CHR(54),CHR(127));
  WRITE(CHR(135),CHR(1),CHR(1),CHR(2));
  WRITE(CHR(1),CHR(14),CHR(10),CHR(63));
  WRITE(CHR(0),CHR(0));END;{ 14 }
 PROCEDURE KC;BEGIN
  WRITE(CHR(0),CHR(31),CHR(54),CHR(127));
  WRITE(CHR(96),CHR(64),CHR(64),CHR(32));
  WRITE(CHR(64),CHR(64),CHR(48),CHR(12));
  WRITE(CHR(0),CHR(0));END; 
 PROCEDURE GD;BEGIN
  WRITE(CHR(2),CHR(5),CHR(129),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(129),CHR(1));
  WRITE(CHR(2),CHR(1),CHR(129),CHR(127));
  WRITE(CHR(54),CHR(124),CHR(128),CHR(0),CHR(0));END;{ 17 }
 PROCEDURE KD;BEGIN
  WRITE(CHR(32),CHR(80),CHR(64),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(64),CHR(64));
  WRITE(CHR(32),CHR(64),CHR(64),CHR(127));
  WRITE(CHR(54),CHR(31),CHR(0),CHR(0),CHR(0));END;
 PROCEDURE GE;BEGIN
  WRITE(CHR(2),CHR(5),CHR(129),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(129),CHR(65));
  WRITE(CHR(34),CHR(113),CHR(129),CHR(14));
  WRITE(CHR(10),CHR(63),CHR(0),CHR(0));END;{ 16 }
 PROCEDURE KE;BEGIN
  WRITE(CHR(32),CHR(80),CHR(64),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(64),CHR(65));
  WRITE(CHR(34),CHR(71),CHR(64),CHR(56));
  WRITE(CHR(40),CHR(124),CHR(0),CHR(0));END;
 PROCEDURE GF;BEGIN
  WRITE(CHR(2),CHR(5),CHR(129),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(129),CHR(65));
  WRITE(CHR(34),CHR(113),CHR(129),CHR(14));
  WRITE(CHR(10),CHR(63),CHR(0),CHR(0));END;{ 16 }
 PROCEDURE KF;BEGIN
  WRITE(CHR(32),CHR(80),CHR(64),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(64),CHR(81));
  WRITE(CHR(34),CHR(7),CHR(0),CHR(0));
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));END;
 PROCEDURE GG;BEGIN
  WRITE(CHR(128),CHR(124),CHR(54),CHR(127));
  WRITE(CHR(135),CHR(1),CHR(1),CHR(2));
  WRITE(CHR(129),CHR(142),CHR(10),CHR(63));
  WRITE(CHR(0),CHR(128),CHR(128),CHR(0),CHR(0),CHR(0));END;{ 18 }
 PROCEDURE KG;BEGIN
  WRITE(CHR(0),CHR(31),CHR(54),CHR(127));
  WRITE(CHR(96),CHR(64),CHR(64),CHR(33));
  WRITE(CHR(66),CHR(72),CHR(119),CHR(34));
  WRITE(CHR(119),CHR(8),CHR(2),CHR(1),CHR(0),CHR(0));END;
 PROCEDURE GH;BEGIN
  WRITE(CHR(2),CHR(5),CHR(129),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(129),CHR(133));
  WRITE(CHR(66),CHR(133),CHR(129),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(129),CHR(5));
  WRITE(CHR(2),CHR(0),CHR(0));END;{ 19 }
 PROCEDURE KH;BEGIN
  WRITE(CHR(32),CHR(80),CHR(64),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(64),CHR(80));
  WRITE(CHR(33),CHR(80),CHR(64),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(64),CHR(80),CHR(32));
  WRITE(CHR(0),CHR(0));END;
 PROCEDURE GI;BEGIN
  WRITE(CHR(2),CHR(5),CHR(129),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(129),CHR(5));
  WRITE(CHR(2),CHR(0),CHR(0));END;{ 11 }
 PROCEDURE KI;BEGIN
  WRITE(CHR(32),CHR(80),CHR(64),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(64),CHR(80));
  WRITE(CHR(32),CHR(0),CHR(0));END;
 PROCEDURE GJ;BEGIN
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(0),CHR(2),CHR(5),CHR(129));
  WRITE(CHR(127),CHR(54),CHR(127),CHR(129));
  WRITE(CHR(5),CHR(2),CHR(0),CHR(0));END;{ 16 }
 PROCEDURE KJ;BEGIN
  WRITE(CHR(4),CHR(28),CHR(50),CHR(92));
  WRITE(CHR(68),CHR(32),CHR(64),CHR(64));
  WRITE(CHR(127),CHR(54),CHR(31),CHR(0));
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));END; 
 PROCEDURE GK;BEGIN
  WRITE(CHR(2),CHR(5),CHR(129),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(129),CHR(69));
  WRITE(CHR(162),CHR(160),CHR(18),CHR(9));
  WRITE(CHR(5),CHR(2),CHR(1),CHR(5),CHR(2));
  WRITE(CHR(0),CHR(0));END;{ 19 }
 PROCEDURE KK;BEGIN
  WRITE(CHR(32),CHR(80),CHR(64),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(64),CHR(65));
  WRITE(CHR(7),CHR(11),CHR(81),CHR(90));
  WRITE(CHR(108),CHR(48),CHR(80),CHR(64),CHR(64));
  WRITE(CHR(0),CHR(0));END;
 PROCEDURE GL;BEGIN
  WRITE(CHR(2),CHR(5),CHR(129),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(129),CHR(5));
  WRITE(CHR(2),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));END;{ 16 }
 PROCEDURE KL;BEGIN
  WRITE(CHR(32),CHR(80),CHR(64),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(64),CHR(64));
  WRITE(CHR(32),CHR(68),CHR(92),CHR(50));
  WRITE(CHR(28),CHR(4),CHR(0),CHR(0));END;
 PROCEDURE GM;BEGIN
  WRITE(CHR(2),CHR(5),CHR(129),CHR(126));
  WRITE(CHR(131),CHR(142),CHR(127),CHR(61));
  WRITE(CHR(97),CHR(130),CHR(0),CHR(130));
  WRITE(CHR(117),CHR(141),CHR(131),CHR(127),CHR(54));
  WRITE(CHR(127),CHR(129),CHR(5),CHR(2));
  WRITE(CHR(0),CHR(0));END;{ 23 }
 PROCEDURE KM;BEGIN
  WRITE(CHR(32),CHR(80),CHR(64),CHR(63));
  WRITE(CHR(64),CHR(64),CHR(3),CHR(30));
  WRITE(CHR(119),CHR(62),CHR(96),CHR(24));
  WRITE(CHR(39),CHR(80),CHR(64),CHR(127),CHR(54));
  WRITE(CHR(127),CHR(64),CHR(80),CHR(32));
  WRITE(CHR(0),CHR(0));END;
 PROCEDURE GN;BEGIN
  WRITE(CHR(2),CHR(5),CHR(129),CHR(126));
  WRITE(CHR(131),CHR(14),CHR(183),CHR(124));
  WRITE(CHR(48),CHR(64),CHR(130),CHR(5));
  WRITE(CHR(129),CHR(126),CHR(129),CHR(5),CHR(2));
  WRITE(CHR(0),CHR(0));END;{ 19 }
 PROCEDURE KN;BEGIN
  WRITE(CHR(32),CHR(80),CHR(64),CHR(63));
  WRITE(CHR(64),CHR(80),CHR(32),CHR(1));
  WRITE(CHR(6),CHR(31),CHR(118),CHR(61));
  WRITE(CHR(96),CHR(127),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(0),CHR(0));END;
 PROCEDURE GO;BEGIN
  WRITE(CHR(128),CHR(120),CHR(54),CHR(126));
  WRITE(CHR(135),CHR(1),CHR(2),CHR(2));
  WRITE(CHR(1),CHR(135),CHR(126),CHR(54));
  WRITE(CHR(120),CHR(128),CHR(0),CHR(0));END;{ 16 }
 PROCEDURE KO;BEGIN
  WRITE(CHR(0),CHR(15),CHR(54),CHR(63));
  WRITE(CHR(112),CHR(64),CHR(32),CHR(32));
  WRITE(CHR(64),CHR(112),CHR(63),CHR(54));
  WRITE(CHR(15),CHR(0),CHR(0),CHR(0));END;
 PROCEDURE GP;BEGIN
  WRITE(CHR(2),CHR(5),CHR(129),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(129),CHR(65));
  WRITE(CHR(130),CHR(129),CHR(211),CHR(239));
  WRITE(CHR(198),CHR(108),CHR(16),CHR(0),CHR(0));END;{ 17 }
 PROCEDURE KP;BEGIN
  WRITE(CHR(32),CHR(80),CHR(64),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(64),CHR(81));
  WRITE(CHR(32),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0),CHR(0));END;
 PROCEDURE GQ;BEGIN
  WRITE(CHR(128),CHR(120),CHR(54),CHR(126));
  WRITE(CHR(135),CHR(1),CHR(2),CHR(2));
  WRITE(CHR(1),CHR(135),CHR(126),CHR(54));
  WRITE(CHR(120),CHR(128),CHR(0),CHR(0),CHR(0));END;{ 17 }
 PROCEDURE KQ;BEGIN
  WRITE(CHR(0),CHR(15),CHR(54),CHR(63));
  WRITE(CHR(112),CHR(64),CHR(32),CHR(40));
  WRITE(CHR(72),CHR(112),CHR(63),CHR(54));
  WRITE(CHR(79),CHR(96),CHR(96),CHR(0),CHR(0));END;
 PROCEDURE GR;BEGIN
  WRITE(CHR(2),CHR(5),CHR(129),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(129),CHR(65));
  WRITE(CHR(130),CHR(129),CHR(73),CHR(119));
  WRITE(CHR(98),CHR(54),CHR(8),CHR(0),CHR(0));
  WRITE(CHR(0));END;{ 18 }
 PROCEDURE KR;BEGIN
  WRITE(CHR(32),CHR(80),CHR(64),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(64),CHR(81));
  WRITE(CHR(32),CHR(0),CHR(9),CHR(55));
  WRITE(CHR(99),CHR(116),CHR(72),CHR(64),CHR(0));
  WRITE(CHR(0));END;
 PROCEDURE GS;BEGIN
  WRITE(CHR(30),CHR(55),CHR(62),CHR(241));
  WRITE(CHR(98),CHR(34),CHR(65),CHR(129));
  WRITE(CHR(14),CHR(10),CHR(63),CHR(0));
  WRITE(CHR(0));END;{ 13 }
 PROCEDURE KS;BEGIN
  WRITE(CHR(126),CHR(40),CHR(56),CHR(64));
  WRITE(CHR(65),CHR(34),CHR(67),CHR(71));
  WRITE(CHR(62),CHR(118),CHR(60),CHR(0));
  WRITE(CHR(0));END;
 PROCEDURE GT;BEGIN
  WRITE(CHR(63),CHR(26),CHR(14),CHR(1));
  WRITE(CHR(129),CHR(127),CHR(54),CHR(127));
  WRITE(CHR(129),CHR(1),CHR(14),CHR(26));
  WRITE(CHR(63),CHR(0),CHR(0));END;{ 15 }
 PROCEDURE KT;BEGIN
  WRITE(CHR(0),CHR(0),CHR(32),CHR(80));
  WRITE(CHR(64),CHR(127),CHR(54),CHR(127));
  WRITE(CHR(64),CHR(80),CHR(32),CHR(0));
  WRITE(CHR(0),CHR(0),CHR(0));END;
 PROCEDURE GU;BEGIN
  WRITE(CHR(2),CHR(5),CHR(129),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(129),CHR(5));
  WRITE(CHR(2),CHR(2),CHR(5),CHR(129));
  WRITE(CHR(126),CHR(129),CHR(5),CHR(2));
  WRITE(CHR(0),CHR(0));END;{ 18 }
 PROCEDURE KU;BEGIN
  WRITE(CHR(0),CHR(0),CHR(0),CHR(63));
  WRITE(CHR(54),CHR(127),CHR(64),CHR(64));
  WRITE(CHR(32),CHR(64),CHR(64),CHR(32));
  WRITE(CHR(31),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(0),CHR(0));END;
 PROCEDURE GV;BEGIN
  WRITE(CHR(2),CHR(5),CHR(1),CHR(15));
  WRITE(CHR(182),CHR(127),CHR(49),CHR(101));
  WRITE(CHR(130),CHR(0),CHR(130),CHR(69));
  WRITE(CHR(177),CHR(14),CHR(1),CHR(5));
  WRITE(CHR(2),CHR(0),CHR(0));END;{ 19 }
 PROCEDURE KV;BEGIN
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(0),CHR(1),CHR(30),CHR(119));
  WRITE(CHR(126),CHR(24),CHR(6),CHR(1));
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(0),CHR(0),CHR(0));END;
 PROCEDURE GW;BEGIN
  WRITE(CHR(2),CHR(5),CHR(1),CHR(143));
  WRITE(CHR(118),CHR(63),CHR(113),CHR(129));
  WRITE(CHR(5),CHR(2),CHR(128),CHR(121));
  WRITE(CHR(55),CHR(121),CHR(128),CHR(2));
  WRITE(CHR(133),CHR(65),CHR(177),CHR(14));
  WRITE(CHR(1),CHR(5),CHR(2),CHR(0));
  WRITE(CHR(0));END;{ 25 }
 PROCEDURE KW;BEGIN
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(1),CHR(30),CHR(119),CHR(126));
  WRITE(CHR(24),CHR(4),CHR(3),CHR(1));
  WRITE(CHR(30),CHR(119),CHR(126),CHR(24));
  WRITE(CHR(6),CHR(1),CHR(0),CHR(0));
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(0));END;
 PROCEDURE GX;BEGIN
  WRITE(CHR(2),CHR(5),CHR(1),CHR(3));
  WRITE(CHR(14),CHR(31),CHR(23),CHR(125));
  WRITE(CHR(242),CHR(114),CHR(32),CHR(64));
  WRITE(CHR(162),CHR(17),CHR(9),CHR(6));
  WRITE(CHR(9),CHR(5),CHR(2),CHR(0));
  WRITE(CHR(0),CHR(0),CHR(0));END;{ 23 }
 PROCEDURE KX;BEGIN
  WRITE(CHR(0),CHR(0),CHR(32),CHR(80));
  WRITE(CHR(64),CHR(48),CHR(72),CHR(68));
  WRITE(CHR(34),CHR(1),CHR(38),CHR(87));
  WRITE(CHR(71),CHR(95),CHR(116),CHR(60));
  WRITE(CHR(120),CHR(96),CHR(64),CHR(80));
  WRITE(CHR(32),CHR(0),CHR(0));END;
 PROCEDURE GY;BEGIN
  WRITE(CHR(2),CHR(5),CHR(1),CHR(15));
  WRITE(CHR(22),CHR(63),CHR(241),CHR(101));
  WRITE(CHR(34),CHR(64),CHR(194),CHR(37));
  WRITE(CHR(17),CHR(14),CHR(1),CHR(5));
  WRITE(CHR(2),CHR(0),CHR(0));END;{ 19 }
 PROCEDURE KY;BEGIN
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(32),CHR(80),CHR(64),CHR(127));
  WRITE(CHR(54),CHR(127),CHR(64),CHR(80));
  WRITE(CHR(32),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(0),CHR(0),CHR(0));END;
 PROCEDURE GZ;BEGIN
  WRITE(CHR(63),CHR(26),CHR(14),CHR(1));
  WRITE(CHR(129),CHR(98),CHR(49),CHR(113));
  WRITE(CHR(253),CHR(23),CHR(30),CHR(3));
  WRITE(CHR(1),CHR(0),CHR(0));END;{ 15 }
 PROCEDURE KZ;BEGIN
  WRITE(CHR(96),CHR(112),CHR(60),CHR(116));
  WRITE(CHR(95),CHR(71),CHR(70),CHR(35));
  WRITE(CHR(64),CHR(64),CHR(56),CHR(44));
  WRITE(CHR(126),CHR(0),CHR(0));END;
 PROCEDURE GZ1;BEGIN
  WRITE(CHR(16),CHR(24),CHR(28),CHR(14));
  WRITE(CHR(255),CHR(255),CHR(255),CHR(0));
  WRITE(CHR(0),CHR(0));END;{ 10 }
 PROCEDURE KZ1;BEGIN
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(127),CHR(127),CHR(127),CHR(0));
  WRITE(CHR(0),CHR(0));END;
 PROCEDURE GZ2;BEGIN
  WRITE(CHR(28),CHR(30),CHR(31),CHR(7));
  WRITE(CHR(3),CHR(3),CHR(3),CHR(131));
  WRITE(CHR(199),CHR(255),CHR(126),CHR(60));
  WRITE(CHR(0),CHR(0),CHR(0));END;{ 15 }
 PROCEDURE KZ2;BEGIN
  WRITE(CHR(64),CHR(96),CHR(112),CHR(120));
  WRITE(CHR(124),CHR(110),CHR(103),CHR(99));
  WRITE(CHR(97),CHR(96),CHR(112),CHR(112));
  WRITE(CHR(0),CHR(0),CHR(0));END;
 PROCEDURE GZ3;BEGIN
  WRITE(CHR(28),CHR(30),CHR(31),CHR(7));
  WRITE(CHR(3),CHR(195),CHR(195),CHR(195));
  WRITE(CHR(231),CHR(255),CHR(126),CHR(60));
  WRITE(CHR(0),CHR(0),CHR(0));END;{ 15 }
 PROCEDURE KZ3;BEGIN
  WRITE(CHR(28),CHR(60),CHR(124),CHR(112));
  WRITE(CHR(96),CHR(96),CHR(96),CHR(96));
  WRITE(CHR(113),CHR(127),CHR(63),CHR(30));
  WRITE(CHR(0),CHR(0),CHR(0));END;
 PROCEDURE GZ4;BEGIN
  WRITE(CHR(192),CHR(240),CHR(252),CHR(63));
  WRITE(CHR(15),CHR(3),CHR(0),CHR(255));
  WRITE(CHR(255),CHR(255),CHR(0),CHR(0));
  WRITE(CHR(0),CHR(0),CHR(0));END;{ 15 }
 PROCEDURE KZ4;BEGIN
  WRITE(CHR(3),CHR(3),CHR(3),CHR(3));
  WRITE(CHR(3),CHR(3),CHR(3),CHR(127));
  WRITE(CHR(127),CHR(127),CHR(3),CHR(3));
  WRITE(CHR(3),CHR(0),CHR(0));END;
 PROCEDURE GZ5;BEGIN
  WRITE(CHR(255),CHR(255),CHR(255),CHR(195));
  WRITE(CHR(195),CHR(195),CHR(195),CHR(195));
  WRITE(CHR(195),CHR(195),CHR(135),CHR(7));
  WRITE(CHR(0),CHR(0),CHR(0));END;{ 15 }
 PROCEDURE KZ5;BEGIN
  WRITE(CHR(28),CHR(60),CHR(124),CHR(112));
  WRITE(CHR(96),CHR(96),CHR(96),CHR(96));
  WRITE(CHR(113),CHR(127),CHR(63),CHR(31));
  WRITE(CHR(0),CHR(0),CHR(0));END;
 PROCEDURE GZ6;BEGIN
  WRITE(CHR(252),CHR(254),CHR(255),CHR(135));
  WRITE(CHR(195),CHR(195),CHR(195),CHR(195));
  WRITE(CHR(199),CHR(207),CHR(142),CHR(12));
  WRITE(CHR(0),CHR(0),CHR(0));END;{ 15 }
 PROCEDURE KZ6;BEGIN
  WRITE(CHR(31),CHR(63),CHR(127),CHR(113));
  WRITE(CHR(96),CHR(96),CHR(96),CHR(96));
  WRITE(CHR(113),CHR(127),CHR(63),CHR(31));
  WRITE(CHR(0),CHR(0),CHR(0));END;
 PROCEDURE GZ7;BEGIN
  WRITE(CHR(15),CHR(15),CHR(3),CHR(3));
  WRITE(CHR(3),CHR(3),CHR(131),CHR(195));
  WRITE(CHR(227),CHR(127),CHR(63),CHR(31));
  WRITE(CHR(0),CHR(0),CHR(0));END;{ 15 }
 PROCEDURE KZ7;BEGIN
  WRITE(CHR(0),CHR(0),CHR(120),CHR(124));
  WRITE(CHR(126),CHR(7),CHR(3),CHR(1));
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(0),CHR(0),CHR(0));END;
 PROCEDURE GZ8;BEGIN
  WRITE(CHR(60),CHR(126),CHR(255),CHR(231));
  WRITE(CHR(195),CHR(195),CHR(195),CHR(195));
  WRITE(CHR(231),CHR(255),CHR(126),CHR(60));
  WRITE(CHR(0),CHR(0),CHR(0));END;{ 15 }
 PROCEDURE KZ8;BEGIN
  WRITE(CHR(30),CHR(63),CHR(127),CHR(113));
  WRITE(CHR(96),CHR(96),CHR(96),CHR(96));
  WRITE(CHR(113),CHR(127),CHR(63),CHR(30));
  WRITE(CHR(0),CHR(0),CHR(0));END;
 PROCEDURE GZ9;BEGIN
  WRITE(CHR(124),CHR(254),CHR(255),CHR(199));
  WRITE(CHR(131),CHR(131),CHR(131),CHR(131));
  WRITE(CHR(199),CHR(255),CHR(254),CHR(252));
  WRITE(CHR(0),CHR(0),CHR(0));END;{ 15 }
 PROCEDURE KZ9;BEGIN
  WRITE(CHR(24),CHR(56),CHR(121),CHR(113));
  WRITE(CHR(97),CHR(97),CHR(97),CHR(97));
  WRITE(CHR(112),CHR(127),CHR(63),CHR(31));
  WRITE(CHR(0),CHR(0),CHR(0));END;
 PROCEDURE GZ0;BEGIN
  WRITE(CHR(252),CHR(254),CHR(255),CHR(7));
  WRITE(CHR(3),CHR(131),CHR(67),CHR(35));
  WRITE(CHR(23),CHR(255),CHR(254),CHR(252));
  WRITE(CHR(0),CHR(0),CHR(0));END;{ 15 }
 PROCEDURE KZ0;BEGIN
  WRITE(CHR(31),CHR(63),CHR(127),CHR(114));
  WRITE(CHR(97),CHR(96),CHR(96),CHR(96));
  WRITE(CHR(112),CHR(127),CHR(63),CHR(31));
  WRITE(CHR(0),CHR(0),CHR(0));END;
 PROCEDURE KZP;BEGIN
  WRITE(CHR(0),CHR(0),CHR(0),CHR(112));
  WRITE(CHR(112),CHR(112),CHR(0),CHR(0));END;{ 8 }
 PROCEDURE KZK;BEGIN
  WRITE(CHR(0),CHR(0),CHR(192),CHR(248));
  WRITE(CHR(248),CHR(56),CHR(0),CHR(0));END;{ 8 }
 PROCEDURE KZF;BEGIN
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(0),CHR(238),CHR(239),CHR(239));
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(0),CHR(0),CHR(0));END;{ GZF WIE GZ2 }
 PROCEDURE GZT;BEGIN
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(128),CHR(192),CHR(192),CHR(192));
  WRITE(CHR(192),CHR(192),CHR(64),CHR(0));
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));END;{ 16 }
 PROCEDURE KZT;BEGIN
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));END;
 PROCEDURE GTEL;BEGIN
  WRITE(CHR(0),CHR(255),CHR(1),CHR(121));
  WRITE(CHR(253),CHR(249),CHR(17),CHR(1));
  WRITE(CHR(1),CHR(1),CHR(1),CHR(1));
  WRITE(CHR(1),CHR(1),CHR(1),CHR(255));
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0));END;{ 20 }
 PROCEDURE KTEL;BEGIN
  WRITE(CHR(0),CHR(127),CHR(64),CHR(64),CHR(65));
  WRITE(CHR(67),CHR(71),CHR(78),CHR(76),CHR(92));
  WRITE(CHR(92),CHR(94),CHR(92),CHR(72),CHR(64));
  WRITE(CHR(127),CHR(0),CHR(0),CHR(0),CHR(0));END;
 PROCEDURE GTEL2;BEGIN
  WRITE(CHR(56),CHR(60),CHR(62),CHR(158),CHR(223));
  WRITE(CHR(219),CHR(3),CHR(195),CHR(227),CHR(227));
  WRITE(CHR(227),CHR(227),CHR(227),CHR(227),CHR(195));
  WRITE(CHR(3),CHR(219),CHR(223),CHR(158),CHR(62));
  WRITE(CHR(60),CHR(56),CHR(0),CHR(0),CHR(0));END;{ 25 }
 PROCEDURE KTEL2;BEGIN 
  WRITE(CHR(0),CHR(0),CHR(127),CHR(127),CHR(127));
  WRITE(CHR(127),CHR(112),CHR(103),CHR(111),CHR(111));
  WRITE(CHR(111),CHR(111),CHR(111),CHR(111),CHR(103));
  WRITE(CHR(112),CHR(127),CHR(127),CHR(127),CHR(127));
  WRITE(CHR(0),CHR(0),CHR(0),CHR(0),CHR(0));END;

 PROCEDURE GRAFIK8;BEGIN { SENDS AN 8-COLUMN GRAFICS WORD TO ITOH } 
  WRITE(CHR(27),CHR(83),'0008');END;
 PROCEDURE GRAFIK10;BEGIN
  WRITE(CHR(27),CHR(83),'0010');END;
 PROCEDURE GRAFIK11;BEGIN
  WRITE(CHR(27),CHR(83),'0011');END;
 PROCEDURE GRAFIK12;BEGIN
  WRITE(CHR(27),CHR(83),'0012');END;
 PROCEDURE GRAFIK13;BEGIN
  WRITE(CHR(27),CHR(83),'0013');END;
 PROCEDURE GRAFIK14;BEGIN
  WRITE(CHR(27),CHR(83),'0014');END;
 PROCEDURE GRAFIK15;BEGIN
  WRITE(CHR(27),CHR(83),'0015');END;
 PROCEDURE GRAFIK16;BEGIN
  WRITE(CHR(27),CHR(83),'0016');END;
 PROCEDURE GRAFIK17;BEGIN
  WRITE(CHR(27),CHR(83),'0017');END;
 PROCEDURE GRAFIK18;BEGIN
  WRITE(CHR(27),CHR(83),'0018');END;
 PROCEDURE GRAFIK19;BEGIN
  WRITE(CHR(27),CHR(83),'0019');END;
 PROCEDURE GRAFIK20;BEGIN
  WRITE(CHR(27),CHR(83),'0020');END;
 PROCEDURE GRAFIK21;BEGIN
  WRITE(CHR(27),CHR(83),'0021');END;
 PROCEDURE GRAFIK23;BEGIN
  WRITE(CHR(27),CHR(83),'0023');END;
 PROCEDURE GRAFIK25;BEGIN
  WRITE(CHR(27),CHR(83),'0025');END;
 
PROCEDURE Ausgabe;
  BEGIN          
   RESET(Data, Name);PRON; { SETS PRINTER ON }   
   WRITE(CHR(27),CHR(84),'16'); { DISTANCE BETWEEN LINES }
   WRITE(CHR(27),CHR(62)); { UNIDIRECTIONAL PRINTING }
   WRITE(CHR(27),CHR(B)); { ELITE LETTER PRINTING MODE }      
   WHILE NOT EOF(Data) DO  
     BEGIN                 
      GET(Data); 
      IF EOLN(Data) THEN WRITELN
       ELSE BEGIN;
       IF (Data^<'!') THEN WRITE(Data^)
       ELSE BEGIN                     
       CASE Data^ OF { FUNCTION KEYS }
           'A':BEGIN GRAFIK21;GA END;     'a':BEGIN GRAFIK21;KA END;
           'B':BEGIN GRAFIK17;GB END;     'b':BEGIN GRAFIK17;KB END;
           'C':BEGIN GRAFIK14;GC END;     'c':BEGIN GRAFIK14;KC END;
           'D':BEGIN GRAFIK16;GD END;     'd':BEGIN GRAFIK16;KD END;
           'E':BEGIN GRAFIK16;GE END;     'e':BEGIN GRAFIK16;KE END;
           'F':BEGIN GRAFIK16;GF END;     'f':BEGIN GRAFIK16;KF END;
           'G':BEGIN GRAFIK18;GG END;     'g':BEGIN GRAFIK18;KG END;
           'H':BEGIN GRAFIK19;GH END;     'h':BEGIN GRAFIK19;KH END;
           'I':BEGIN GRAFIK11;GI END;     'i':BEGIN GRAFIK11;KI END;
           'J':BEGIN GRAFIK16;GJ END;     'j':BEGIN GRAFIK16;KJ END;
           'K':BEGIN GRAFIK19;GK END;     'k':BEGIN GRAFIK19;KK END;
           'L':BEGIN GRAFIK16;GL END;     'l':BEGIN GRAFIK16;KL END; 
           'M':BEGIN GRAFIK23;GM END;     'm':BEGIN GRAFIK23;KM END;
           'N':BEGIN GRAFIK19;GN END;     'n':BEGIN GRAFIK19;KN END;
           'O':BEGIN GRAFIK16;GO END;     'o':BEGIN GRAFIK16;KO END;
           'P':BEGIN GRAFIK17;GP END;     'p':BEGIN GRAFIK17;KP END;
           'Q':BEGIN GRAFIK17;GQ END;     'q':BEGIN GRAFIK17;KQ END;
           'R':BEGIN GRAFIK18;GR END;     'r':BEGIN GRAFIK18;KR END;
           'S':BEGIN GRAFIK13;GS END;     's':BEGIN GRAFIK13;KS END;
           'T':BEGIN GRAFIK15;GT END;     't':BEGIN GRAFIK15;KT END;
           'U':BEGIN GRAFIK18;GU END;     'u':BEGIN GRAFIK18;KU END;
           'V':BEGIN GRAFIK19;GV END;     'v':BEGIN GRAFIK19;KV END;
           'W':BEGIN GRAFIK25;GW END;     'w':BEGIN GRAFIK25;KW END;
           'X':BEGIN GRAFIK23;GX END;     'x':BEGIN GRAFIK23;KX END;
           'Y':BEGIN GRAFIK19;GY END;     'y':BEGIN GRAFIK19;KY END;
           'Z':BEGIN GRAFIK15;GZ END;     'z':BEGIN GRAFIK15;KZ END;

           '!':BEGIN GRAFIK10;GZ1 END;    '1':BEGIN GRAFIK10;KZ1 END;
           '"':BEGIN GRAFIK15;GZ2 END;    '2':BEGIN GRAFIK15;KZ2 END;
           '@':BEGIN GRAFIK15;GZ3 END;    '3':BEGIN GRAFIK15;KZ3 END;
           '$':BEGIN GRAFIK15;GZ4 END;    '4':BEGIN GRAFIK15;KZ4 END;
           '%':BEGIN GRAFIK15;GZ5 END;    '5':BEGIN GRAFIK15;KZ5 END;
           '&':BEGIN GRAFIK15;GZ6 END;    '6':BEGIN GRAFIK15;KZ6 END;
           '/':BEGIN GRAFIK15;GZ7 END;    '7':BEGIN GRAFIK15;KZ7 END;
           '(':BEGIN GRAFIK15;GZ8 END;    '8':BEGIN GRAFIK15;KZ8 END;
           ')':BEGIN GRAFIK15;GZ9 END;    '9':BEGIN GRAFIK15;KZ9 END;
           '=':BEGIN GRAFIK15;GZ0 END;    '0':BEGIN GRAFIK15;KZ0 END;
           '[':BEGIN GRAFIK20;GTEL END;   '{':BEGIN GRAFIK20;KTEL END;{ PHONE }
           '\':BEGIN GRAFIK25;GTEL2 END;  '|':BEGIN GRAFIK25;KTEL2 END; { -"- }
           '.':BEGIN GRAFIK8;KZP END;
           ',':BEGIN GRAFIK8;KZK END;
           '?':BEGIN GRAFIK15;GZ2 END;    '~':BEGIN GRAFIK15;KZF END;
           '_':BEGIN GRAFIK16;GZT END;    '-':BEGIN GRAFIK16;KZT END 

            END
           END                   
	 END
        END
       END;
 BEGIN    
   
   WRITE(CHR(26));
   WRITELN;
   WRITELN;WRITE('    --------------------------------------');
   WRITELN;WRITE('    COPYRIGHT (C) HEWICKER, BURKHARDT 1984');
   WRITELN;WRITE('    --------------------------------------');
   WRITELN;
   WRITELN;WRITE('    The program SCRIPT.COM prints files  ');
   WRITELN;WRITE('    written in WordStar N-mode in a two-');
   WRITELN;WRITE('    lined SCRIPT on the C.ITOH 8510 A');
   WRITELN;
   WRITELN;WRITE('    --------------------------------------');

   WRITELN;WRITE('    You can optionally print:');
   WRITELN;WRITE('    E (Elite), P (Pica), C (Condensed): ');  
   READLN;
   READ(A);
   CASE A OF
    'E':B:=69;'P':B:=78;'C':B:=81 ELSE B:=69;
   WRITELN;WRITE('    --------------------------------------');
   WRITELN;WRITE('    EINGABE DES FILENAMENS   ');
   WRITELN;WRITE('    2 SPACES VORWEG .........');
   WRITELN;WRITE('    DANN 8-STELLIGER FILENAME.EXT:');
   WRITELN;WRITE('    --------------------------------------');
   WRITELN;WRITE('    INPUT FILENAME.EXT - BUT  :');
   WRITELN;WRITE('    2 SPACES AHEAD ............'); 
   WRITELN;WRITE('    IF NO DRIVE SPECIFICATION :');
   READLN;
   READ(Name); 
  Ausgabe;     
   
   
END.          



